import React from 'react';
import {connect} from 'react-redux';
import {initPersonInfo} from '../store/async-actions/patInfo';
import PatInfo from '../components/PatInfo';

function mapStateToProps({patInfo}) {
    return ({patInfo})
}

function mapDispatchToProps(dispatch) {
    return {
        getMessage: () => {
            dispatch(initPersonInfo)
        }
    }
}

const PatInfoComtainer = connect(
    mapStateToProps,
    mapDispatchToProps
)(PatInfo);

export default PatInfoComtainer;